body {
    font-family: arial;
    background-color: #EEE;
    color: #000;
}

a {
    color: #C30;
    font-size: 25px;
    font-weight: bold;
    text-decoration: none;
}
a:hover { text-decoration: underline; }

#content {
    margin: 80px auto;
    text-align: center;
}

ul {
  list-style-type:none;
  margin-left:0px;
}

li {
  padding: 2px;
}

#content #header {
  margin: auto !important;
  padding:10px;
  font-size: 13px;
  border:1px dashed gray;
  background-color:#efefef;
  width:400px;
  text-align:center;
  font-family:helvetica;
  margin-bottom:12px !important;
}

#secondary {
    color: #FFF;
    padding: 15px 35px;
    
}

#pageslide-slide-wrap {
    background-color: #000;
}

#pageslide-content h2 {
  color: #C60;
}

#pageslide-content a { 
  font-size:12px;
  padding:20px;
}

.pageslide-close {
  font-size: 12px;
  font-weight: bold;
  padding:10px !important; 
  border: 1px solid #C60;
}